{% extends 'base.html.twig' %}

{% block body %}

    {# Sorry for the inline style #}
    <div style="text-align: center">
        <p>
            <img src="images/{{ asset('borat.png') }}" alt="" width="400" />
        </p>
        <p>Andrew Kus</p>
        <p>My birthday is in {{ nextBirthdayDaysLeft }} days ({{ nextBirthday|date("d/m/Y")}})</p>
        <p>Christmas day is in {{ nextChristmasDaysLeft }} days ({{ nextChristmas|date("d/m/Y")}})</p>
    </div>

{% endblock %}